<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<head>
<title>Hotel Manager System</title>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="menu_caja/stm31.js"></script>
</head>
<LINK REL="SHORTCUT ICON" HREF="screen.ico">
<body>
<?php

	include("menu_caja/menu5.inc");
?>
</body>
</html>
